
@font-face {
	font-family: 'arrows';
	src:url('../fonts/arrows/arrows.eot');
	src:url('../fonts/arrows/arrows.eot?#iefix') format('embedded-opentype'),
		url('../fonts/arrows/arrows.woff') format('woff'),
		url('../fonts/arrows/arrows.ttf') format('truetype'),
		url('../fonts/arrows/arrows.svg#arrows') format('svg');
	font-weight: normal;
	font-style: normal;
}
.vsceremony .page-content .border{
	border: 4px solid #ef9f0c;
    height: 403px;
    margin: 19px;
    margin-top: -8px;
	outline: 3px dotted;
	
}
.vsceremony .page-content img{
	height: 115px;
	width: 150px;
	margin-top: -5%;
}
.vsceremony .page-content p{
	margin-top: -24px;
}
.vsceremony .page-content .slide1{
	position: relative;
	animation-name: example;
	animation-duration: 4s;
	animation-iteration-count: infinite;
  }
  
  @keyframes example {
	0%   {left:-50px; top:30px;}
	25%  {left:50px; top:30px;}
	50%  {left:50px; top:300px;}
	75%  {left:-50px; top:300px;}
	100% {left:-50px; top:30px;}
  }
  .vsceremony .page-content .slide2{
	position: relative;
	animation-name: example1;
	animation-duration: 4s;
	animation-iteration-count: infinite;
  }
  
  @keyframes example1 {
	0%   {left:-50px; top:30px;}
	25%  {left:50px; top:30px;}
	50%  {left:50px; top:300px;}
	75%  {left:-50px; top:300px;}
	100% {left:-50px; top:30px;}
  }
 

  /* Clear floats after image containers */
.vsceremony .row::after {
	content: "";
	clear: both;
	display: table;
  }


 .vsceremony .row a{
	color: #3c4c44;
    background-image: linear-gradient(to right, #d0913294 0%, rgb(208 172 41 / 72%) 100%);
    border: 2px solid #af6817c9;
	border-bottom-width: 3px;
	border-right-width: 3px;
    margin: 0px 35px;
    border-radius: 14px 0px;
    padding: 10px;
    font-size: 17px;
	font-family: 'sofia';
	
 } 

 .vsceremony .row2 a{
    margin: -7px 22px;
    font-size: inherit;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    padding: 10px 30px;
    border-radius: 10px;
    color: #3c4c44;
    background-image: linear-gradient(to right, #d0913294 0%, rgb(208 172 41 / 72%) 100%);
    border: 2px solid #af6817c9;
    border-bottom-width: 2px;
    border-bottom-width: 5px !important;
 } 
 /* * {
	box-sizing: border-box;
  } */
  .vsceremony .function .column img{
	height: 168px;
    width: 158px;
  }
 .column {
	float: left;
    width: 47.33%;
    padding: 10px;
	text-align: center;
  }
  
  /* Clearfix (clear floats) */
  .function::after {
	content: "";
	clear: both;
	display: table;
  }

.time {
  /* margin-top: 100px; */
  margin: 46px 20px 0px 20px;
  border: 7px double rgb(175 104 23);
  /* border-radius: 35px 0px; */
  /* background-color: white; */
  padding: 1px;
}
.time .countdown {
  color: orange;
  font-size: 16px;
  word-spacing: 17px;
  font-family: "Courier New", Courier, monospace;
}

.vsceremony .contact p{
    font-size: 18px;
	font-family: sofia;
	color: #af6817;    
}
.vsceremony .contact{
	box-sizing: border-box;
	
  }
.vsceremony .contact img{
	height: 51px;
    width: 54px;
    padding: 4px;
    border-radius: 12px;
} 
#myrotate {
	animation: mymove 3s infinite;
  }
  
  @keyframes mymove {
	25% {transform: rotate(-25deg);}
	50% {transform: rotate(50deg);}
  }

  .bounce {
    -moz-animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    animation: bounce 3s infinite;
}

@-webkit-keyframes bounce {
    0% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-25px);
                transform: translateY(-25px);
    }
    60% {
        -webkit-transform: translateY(-7px);
                transform: translateY(-7px);
    }
}
  /* Create three equal columns that floats next to each other */
  .fcolumn {
	float: left;
	width: 33.33%;
	padding: 10px;
	height: 50px; /* Should be removed. Only for demonstration */
  }
  
  /* Clear floats after the columns */
  .row:after {
	content: "";
	display: table;
	clear: both;
  }

.bb-custom-wrapper {
	width: 420px;
	position: relative;
	margin: 0 auto 40px;
	text-align: center;
}

.bb-custom-wrapper .bb-bookblock {
	box-shadow: 0 12px 20px -10px rgba(81,64,49,0.6);
}

.bb-custom-wrapper h3 {
	font-size: 1.4em;
	font-weight: 300;
	margin: 0.4em 0 1em;
}

.bb-custom-wrapper nav {
	width: 100%;
	height: 30px;
	margin: 1em auto 0 -17px;
	position: relative;
	z-index: 0;
	text-align: center;
}

.bb-custom-wrapper nav a {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 2px;
	background: #72b890;
	color: #fff;
	font-size: 0;
	margin: 2px;
}
.bb-custom-wrapper nav a:hover {
	opacity: 0.6;
}

.bb-custom-icon:before {
	font-family: 'arrows';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 20px;
	line-height: 30px;
	display: block;
	-webkit-font-smoothing: antialiased;
}

.bb-custom-icon-first:before,
.bb-custom-icon-last:before {
	content: "\e002";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-arrow-right:before {
	content: "\e003";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-first:before {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* No JS */
.no-js .bb-custom-wrapper {
	height: auto;
}

.no-js .bb-custom-content {
	height: 470px;
}
